## lenovo-doc-p1gen2-x1e 1.0mccarthy2

=== debian/changelog ===
lenovo-doc-p1gen2-x1e (1.0mccarthy2) bionic; urgency=medium

  * Update to version 2. (LP: #1866756)

 -- Bin Li <bin.li@canonical.com>  Fri, 22 May 2020 15:53:18 +0800

lenovo-doc-p1gen2-x1e (1.0mccarthy1) bionic; urgency=medium

  * Add P1 Gen2 and X1 Extreme user documents.

 -- Bin Li <bin.li@canonical.com>  Tue, 13 Aug 2019 16:00:16 +0800
