=== debian/control ===
Source: lenovo-doc-p1gen2-x1e
Section: admin
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 8.0.0), dh-modaliases
Standards-Version: 3.9.4
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/sutton/+git/lenovo-doc-p1gen2-x1e.bionic

Package: lenovo-doc-p1gen2-x1e
Architecture: any
Depends: ${misc:Depends}, lenovo-doc-common.thinkpad
XB-Modaliases: ${modaliases}
Description: Lenovo documents for ThinkPad P1 Gen2 and X1 Extreme.
